Subject: Assignment to Grade ML04
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 07:38:00 -0700 (PDT)

Larry has obtained Stan Horton's verbal approval to recognize Fred 
Rimington's responsibilities as President of Black Mesa Pipeline by moving 
him up to ML04 from ML03.   Will you please arrange the necessary personnel 
action form for signatures by myself, Larry and Stan ?    I  will defer any 
salary action until the year end review/merit action date next February 1st.